/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Col,
Row,
} from 'ant-design-vue'
import SdFieldPicker from '../../../sd-field-picker.vue'

Vue.use(Button)
Vue.use(Col)
Vue.use(Row)

export default {
  SdFieldPicker,
}
